[Overview][Classes][Index] | Reference for unit 'streamex' (#fcl)

# TStreamHelper.ReadQWordBE

Read a QWord from the stream, big endian

## Declaration

Source position: streamex.pp line 71

`function TStreamHelper.ReadQWordBE: QWord;`

## Function result

The QWord value

## Description

ReadWordBE reads a QWord from the stream, big-endian (MSB first).

## Errors

If not enough data is available an EReadError exception is raised.

## See also

ReadWordBE
ReadDWordBE
WriteQWordBE

Documentation generated on: Feb 26 2014